<svg width="16" height="9" viewBox="0 0 16 9" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path d="M8.00005 6.03224L2.83419 0.826172H0L7.28648 8.17295H8.71362L16.0001 0.826172H13.1659L8.00005 6.03224Z" fill="#014550"></path>
</svg>
